usr/share/doc/python-3.12.12/
usr/share/doc/python-3.12.12/html/
usr/share/doc/python-3.12.12/html/.buildinfo
usr/share/doc/python-3.12.12/html/genindex-R.html
usr/share/doc/python-3.12.12/html/searchindex.js
usr/share/doc/python-3.12.12/html/genindex-all.html
usr/share/doc/python-3.12.12/html/genindex-D.html
usr/share/doc/python-3.12.12/html/using/
usr/share/doc/python-3.12.12/html/genindex-J.html
usr/share/doc/python-3.12.12/html/py-modindex.html
usr/share/doc/python-3.12.12/html/genindex-M.html
usr/share/doc/python-3.12.12/html/genindex-H.html
usr/share/doc/python-3.12.12/html/howto/
usr/share/doc/python-3.12.12/html/genindex-_.html
usr/share/doc/python-3.12.12/html/search.html
usr/share/doc/python-3.12.12/html/genindex-N.html
usr/share/doc/python-3.12.12/html/contents.html
usr/share/doc/python-3.12.12/html/objects.inv
usr/share/doc/python-3.12.12/html/genindex-X.html
usr/share/doc/python-3.12.12/html/_sources/
usr/share/doc/python-3.12.12/html/genindex-O.html
usr/share/doc/python-3.12.12/html/tutorial/
usr/share/doc/python-3.12.12/html/license.html
usr/share/doc/python-3.12.12/html/genindex-P.html
usr/share/doc/python-3.12.12/html/reference/
usr/share/doc/python-3.12.12/html/bugs.html
usr/share/doc/python-3.12.12/html/genindex-F.html
usr/share/doc/python-3.12.12/html/genindex-Y.html
usr/share/doc/python-3.12.12/html/genindex-G.html
usr/share/doc/python-3.12.12/html/_images/
usr/share/doc/python-3.12.12/html/glossary.html
usr/share/doc/python-3.12.12/html/genindex-L.html
usr/share/doc/python-3.12.12/html/genindex-C.html
usr/share/doc/python-3.12.12/html/genindex-I.html
usr/share/doc/python-3.12.12/html/genindex-V.html
usr/share/doc/python-3.12.12/html/genindex-Q.html
usr/share/doc/python-3.12.12/html/genindex-A.html
usr/share/doc/python-3.12.12/html/deprecations/
usr/share/doc/python-3.12.12/html/download.html
usr/share/doc/python-3.12.12/html/c-api/
usr/share/doc/python-3.12.12/html/genindex-Symbols.html
usr/share/doc/python-3.12.12/html/genindex-W.html
usr/share/doc/python-3.12.12/html/genindex-K.html
usr/share/doc/python-3.12.12/html/index.html
usr/share/doc/python-3.12.12/html/_static/
usr/share/doc/python-3.12.12/html/copyright.html
usr/share/doc/python-3.12.12/html/genindex-B.html
usr/share/doc/python-3.12.12/html/genindex-E.html
usr/share/doc/python-3.12.12/html/genindex-Z.html
usr/share/doc/python-3.12.12/html/faq/
usr/share/doc/python-3.12.12/html/genindex-U.html
usr/share/doc/python-3.12.12/html/_downloads/
usr/share/doc/python-3.12.12/html/whatsnew/
usr/share/doc/python-3.12.12/html/genindex.html
usr/share/doc/python-3.12.12/html/genindex-S.html
usr/share/doc/python-3.12.12/html/about.html
usr/share/doc/python-3.12.12/html/library/
usr/share/doc/python-3.12.12/html/distributing/
usr/share/doc/python-3.12.12/html/installing/
usr/share/doc/python-3.12.12/html/extending/
usr/share/doc/python-3.12.12/html/genindex-T.html
usr/share/doc/python-3.12.12/html/extending/windows.html
usr/share/doc/python-3.12.12/html/extending/building.html
usr/share/doc/python-3.12.12/html/extending/newtypes.html
usr/share/doc/python-3.12.12/html/extending/extending.html
usr/share/doc/python-3.12.12/html/extending/newtypes_tutorial.html
usr/share/doc/python-3.12.12/html/extending/index.html
usr/share/doc/python-3.12.12/html/extending/embedding.html
usr/share/doc/python-3.12.12/html/installing/index.html
usr/share/doc/python-3.12.12/html/distributing/index.html
usr/share/doc/python-3.12.12/html/library/secrets.html
usr/share/doc/python-3.12.12/html/library/dataclasses.html
usr/share/doc/python-3.12.12/html/library/shlex.html
usr/share/doc/python-3.12.12/html/library/operator.html
usr/share/doc/python-3.12.12/html/library/dialog.html
usr/share/doc/python-3.12.12/html/library/tarfile.html
usr/share/doc/python-3.12.12/html/library/traceback.html
usr/share/doc/python-3.12.12/html/library/email.charset.html
usr/share/doc/python-3.12.12/html/library/removed.html
usr/share/doc/python-3.12.12/html/library/ensurepip.html
usr/share/doc/python-3.12.12/html/library/persistence.html
usr/share/doc/python-3.12.12/html/library/errno.html
usr/share/doc/python-3.12.12/html/library/typing.html
usr/share/doc/python-3.12.12/html/library/windows.html
usr/share/doc/python-3.12.12/html/library/tkinter.dnd.html
usr/share/doc/python-3.12.12/html/library/urllib.request.html
usr/share/doc/python-3.12.12/html/library/ipaddress.html
usr/share/doc/python-3.12.12/html/library/language.html
usr/share/doc/python-3.12.12/html/library/fileformats.html
usr/share/doc/python-3.12.12/html/library/select.html
usr/share/doc/python-3.12.12/html/library/email.message.html
usr/share/doc/python-3.12.12/html/library/importlib.metadata.html
usr/share/doc/python-3.12.12/html/library/asyncio-protocol.html
usr/share/doc/python-3.12.12/html/library/asyncio-eventloop.html
usr/share/doc/python-3.12.12/html/library/logging.handlers.html
usr/share/doc/python-3.12.12/html/library/pprint.html
usr/share/doc/python-3.12.12/html/library/asyncio.html
usr/share/doc/python-3.12.12/html/library/fnmatch.html
usr/share/doc/python-3.12.12/html/library/quopri.html
usr/share/doc/python-3.12.12/html/library/posix.html
usr/share/doc/python-3.12.12/html/library/superseded.html
usr/share/doc/python-3.12.12/html/library/re.html
usr/share/doc/python-3.12.12/html/library/resource.html
usr/share/doc/python-3.12.12/html/library/timeit.html
usr/share/doc/python-3.12.12/html/library/textwrap.html
usr/share/doc/python-3.12.12/html/library/concurrent.futures.html
usr/share/doc/python-3.12.12/html/library/audioop.html
usr/share/doc/python-3.12.12/html/library/time.html
usr/share/doc/python-3.12.12/html/library/pickletools.html
usr/share/doc/python-3.12.12/html/library/socket.html
usr/share/doc/python-3.12.12/html/library/sched.html
usr/share/doc/python-3.12.12/html/library/tkinter.scrolledtext.html
usr/share/doc/python-3.12.12/html/library/tokenize.html
usr/share/doc/python-3.12.12/html/library/asyncio-platforms.html
usr/share/doc/python-3.12.12/html/library/msvcrt.html
usr/share/doc/python-3.12.12/html/library/mailcap.html
usr/share/doc/python-3.12.12/html/library/aifc.html
usr/share/doc/python-3.12.12/html/library/math.html
usr/share/doc/python-3.12.12/html/library/pyexpat.html
usr/share/doc/python-3.12.12/html/library/__main__.html
usr/share/doc/python-3.12.12/html/library/array.html
usr/share/doc/python-3.12.12/html/library/email.html
usr/share/doc/python-3.12.12/html/library/cmdline.html
usr/share/doc/python-3.12.12/html/library/itertools.html
usr/share/doc/python-3.12.12/html/library/asyncio-sync.html
usr/share/doc/python-3.12.12/html/library/py_compile.html
usr/share/doc/python-3.12.12/html/library/dis.html
usr/share/doc/python-3.12.12/html/library/gzip.html
usr/share/doc/python-3.12.12/html/library/http.cookiejar.html
usr/share/doc/python-3.12.12/html/library/smtpd.html
usr/share/doc/python-3.12.12/html/library/sunau.html
usr/share/doc/python-3.12.12/html/library/development.html
usr/share/doc/python-3.12.12/html/library/pwd.html
usr/share/doc/python-3.12.12/html/library/xml.dom.pulldom.html
usr/share/doc/python-3.12.12/html/library/curses.html
usr/share/doc/python-3.12.12/html/library/collections.abc.html
usr/share/doc/python-3.12.12/html/library/atexit.html
usr/share/doc/python-3.12.12/html/library/getopt.html
usr/share/doc/python-3.12.12/html/library/netrc.html
usr/share/doc/python-3.12.12/html/library/tkinter.font.html
usr/share/doc/python-3.12.12/html/library/pkgutil.html
usr/share/doc/python-3.12.12/html/library/builtins.html
usr/share/doc/python-3.12.12/html/library/xml.dom.minidom.html
usr/share/doc/python-3.12.12/html/library/email.contentmanager.html
usr/share/doc/python-3.12.12/html/library/bz2.html
usr/share/doc/python-3.12.12/html/library/crypt.html
usr/share/doc/python-3.12.12/html/library/test.html
usr/share/doc/python-3.12.12/html/library/profile.html
usr/share/doc/python-3.12.12/html/library/xml.sax.utils.html
usr/share/doc/python-3.12.12/html/library/xmlrpc.html
usr/share/doc/python-3.12.12/html/library/ctypes.html
usr/share/doc/python-3.12.12/html/library/locale.html
usr/share/doc/python-3.12.12/html/library/functions.html
usr/share/doc/python-3.12.12/html/library/fractions.html
usr/share/doc/python-3.12.12/html/library/lzma.html
usr/share/doc/python-3.12.12/html/library/ossaudiodev.html
usr/share/doc/python-3.12.12/html/library/xml.sax.reader.html
usr/share/doc/python-3.12.12/html/library/glob.html
usr/share/doc/python-3.12.12/html/library/weakref.html
usr/share/doc/python-3.12.12/html/library/distutils.html
usr/share/doc/python-3.12.12/html/library/html.html
usr/share/doc/python-3.12.12/html/library/mimetypes.html
usr/share/doc/python-3.12.12/html/library/debug.html
usr/share/doc/python-3.12.12/html/library/tkinter.colorchooser.html
usr/share/doc/python-3.12.12/html/library/crypto.html
usr/share/doc/python-3.12.12/html/library/intro.html
usr/share/doc/python-3.12.12/html/library/gc.html
usr/share/doc/python-3.12.12/html/library/asynchat.html
usr/share/doc/python-3.12.12/html/library/collections.html
usr/share/doc/python-3.12.12/html/library/xml.sax.html
usr/share/doc/python-3.12.12/html/library/zlib.html
usr/share/doc/python-3.12.12/html/library/symtable.html
usr/share/doc/python-3.12.12/html/library/ssl.html
usr/share/doc/python-3.12.12/html/library/uuid.html
usr/share/doc/python-3.12.12/html/library/asyncio-extending.html
usr/share/doc/python-3.12.12/html/library/html.parser.html
usr/share/doc/python-3.12.12/html/library/signal.html
usr/share/doc/python-3.12.12/html/library/inspect.html
usr/share/doc/python-3.12.12/html/library/warnings.html
usr/share/doc/python-3.12.12/html/library/xmlrpc.client.html
usr/share/doc/python-3.12.12/html/library/readline.html
usr/share/doc/python-3.12.12/html/library/tk.html
usr/share/doc/python-3.12.12/html/library/optparse.html
usr/share/doc/python-3.12.12/html/library/numbers.html
usr/share/doc/python-3.12.12/html/library/cmd.html
usr/share/doc/python-3.12.12/html/library/__future__.html
usr/share/doc/python-3.12.12/html/library/urllib.html
usr/share/doc/python-3.12.12/html/library/pdb.html
usr/share/doc/python-3.12.12/html/library/email.utils.html
usr/share/doc/python-3.12.12/html/library/turtle.html
usr/share/doc/python-3.12.12/html/library/asyncio-subprocess.html
usr/share/doc/python-3.12.12/html/library/termios.html
usr/share/doc/python-3.12.12/html/library/archiving.html
usr/share/doc/python-3.12.12/html/library/heapq.html
usr/share/doc/python-3.12.12/html/library/random.html
usr/share/doc/python-3.12.12/html/library/shelve.html
usr/share/doc/python-3.12.12/html/library/selectors.html
usr/share/doc/python-3.12.12/html/library/imghdr.html
usr/share/doc/python-3.12.12/html/library/http.server.html
usr/share/doc/python-3.12.12/html/library/pyclbr.html
usr/share/doc/python-3.12.12/html/library/decimal.html
usr/share/doc/python-3.12.12/html/library/2to3.html
usr/share/doc/python-3.12.12/html/library/asyncio-api-index.html
usr/share/doc/python-3.12.12/html/library/json.html
usr/share/doc/python-3.12.12/html/library/importlib.html
usr/share/doc/python-3.12.12/html/library/binary.html
usr/share/doc/python-3.12.12/html/library/winsound.html
usr/share/doc/python-3.12.12/html/library/token.html
usr/share/doc/python-3.12.12/html/library/imaplib.html
usr/share/doc/python-3.12.12/html/library/frameworks.html
usr/share/doc/python-3.12.12/html/library/faulthandler.html
usr/share/doc/python-3.12.12/html/library/urllib.parse.html
usr/share/doc/python-3.12.12/html/library/functional.html
usr/share/doc/python-3.12.12/html/library/functools.html
usr/share/doc/python-3.12.12/html/library/os.path.html
usr/share/doc/python-3.12.12/html/library/xml.html
usr/share/doc/python-3.12.12/html/library/types.html
usr/share/doc/python-3.12.12/html/library/stringprep.html
usr/share/doc/python-3.12.12/html/library/zipapp.html
usr/share/doc/python-3.12.12/html/library/telnetlib.html
usr/share/doc/python-3.12.12/html/library/modules.html
usr/share/doc/python-3.12.12/html/library/tkinter.messagebox.html
usr/share/doc/python-3.12.12/html/library/syslog.html
usr/share/doc/python-3.12.12/html/library/email.headerregistry.html
usr/share/doc/python-3.12.12/html/library/cmath.html
usr/share/doc/python-3.12.12/html/library/netdata.html
usr/share/doc/python-3.12.12/html/library/wave.html
usr/share/doc/python-3.12.12/html/library/webbrowser.html
usr/share/doc/python-3.12.12/html/library/tkinter.tix.html
usr/share/doc/python-3.12.12/html/library/cgi.html
usr/share/doc/python-3.12.12/html/library/grp.html
usr/share/doc/python-3.12.12/html/library/getpass.html
usr/share/doc/python-3.12.12/html/library/poplib.html
usr/share/doc/python-3.12.12/html/library/runpy.html
usr/share/doc/python-3.12.12/html/library/unix.html
usr/share/doc/python-3.12.12/html/library/email.encoders.html
usr/share/doc/python-3.12.12/html/library/i18n.html
usr/share/doc/python-3.12.12/html/library/os.html
usr/share/doc/python-3.12.12/html/library/chunk.html
usr/share/doc/python-3.12.12/html/library/asyncio-stream.html
usr/share/doc/python-3.12.12/html/library/colorsys.html
usr/share/doc/python-3.12.12/html/library/pydoc.html
usr/share/doc/python-3.12.12/html/library/xml.etree.elementtree.html
usr/share/doc/python-3.12.12/html/library/trace.html
usr/share/doc/python-3.12.12/html/library/base64.html
usr/share/doc/python-3.12.12/html/library/queue.html
usr/share/doc/python-3.12.12/html/library/pickle.html
usr/share/doc/python-3.12.12/html/library/asyncio-runner.html
usr/share/doc/python-3.12.12/html/library/struct.html
usr/share/doc/python-3.12.12/html/library/site.html
usr/share/doc/python-3.12.12/html/library/zoneinfo.html
usr/share/doc/python-3.12.12/html/library/mmap.html
usr/share/doc/python-3.12.12/html/library/python.html
usr/share/doc/python-3.12.12/html/library/asyncio-future.html
usr/share/doc/python-3.12.12/html/library/zipimport.html
usr/share/doc/python-3.12.12/html/library/filecmp.html
usr/share/doc/python-3.12.12/html/library/linecache.html
usr/share/doc/python-3.12.12/html/library/mm.html
usr/share/doc/python-3.12.12/html/library/asyncore.html
usr/share/doc/python-3.12.12/html/library/winreg.html
usr/share/doc/python-3.12.12/html/library/gettext.html
usr/share/doc/python-3.12.12/html/library/security_warnings.html
usr/share/doc/python-3.12.12/html/library/unittest.mock-examples.html
usr/share/doc/python-3.12.12/html/library/nis.html
usr/share/doc/python-3.12.12/html/library/markup.html
usr/share/doc/python-3.12.12/html/library/email.mime.html
usr/share/doc/python-3.12.12/html/library/concurrent.html
usr/share/doc/python-3.12.12/html/library/tabnanny.html
usr/share/doc/python-3.12.12/html/library/email.errors.html
usr/share/doc/python-3.12.12/html/library/codeop.html
usr/share/doc/python-3.12.12/html/library/distribution.html
usr/share/doc/python-3.12.12/html/library/ipc.html
usr/share/doc/python-3.12.12/html/library/tkinter.ttk.html
usr/share/doc/python-3.12.12/html/library/tempfile.html
usr/share/doc/python-3.12.12/html/library/curses.panel.html
usr/share/doc/python-3.12.12/html/library/audit_events.html
usr/share/doc/python-3.12.12/html/library/io.html
usr/share/doc/python-3.12.12/html/library/xml.sax.handler.html
usr/share/doc/python-3.12.12/html/library/rlcompleter.html
usr/share/doc/python-3.12.12/html/library/text.html
usr/share/doc/python-3.12.12/html/library/threading.html
usr/share/doc/python-3.12.12/html/library/argparse.html
usr/share/doc/python-3.12.12/html/library/email.compat32-message.html
usr/share/doc/python-3.12.12/html/library/pty.html
usr/share/doc/python-3.12.12/html/library/ftplib.html
usr/share/doc/python-3.12.12/html/library/codecs.html
usr/share/doc/python-3.12.12/html/library/dbm.html
usr/share/doc/python-3.12.12/html/library/difflib.html
usr/share/doc/python-3.12.12/html/library/sys.html
usr/share/doc/python-3.12.12/html/library/wsgiref.html
usr/share/doc/python-3.12.12/html/library/email.generator.html
usr/share/doc/python-3.12.12/html/library/stat.html
usr/share/doc/python-3.12.12/html/library/datatypes.html
usr/share/doc/python-3.12.12/html/library/modulefinder.html
usr/share/doc/python-3.12.12/html/library/nntplib.html
usr/share/doc/python-3.12.12/html/library/tty.html
usr/share/doc/python-3.12.12/html/library/copy.html
usr/share/doc/python-3.12.12/html/library/platform.html
usr/share/doc/python-3.12.12/html/library/devmode.html
usr/share/doc/python-3.12.12/html/library/http.client.html
usr/share/doc/python-3.12.12/html/library/datetime.html
usr/share/doc/python-3.12.12/html/library/asyncio-task.html
usr/share/doc/python-3.12.12/html/library/ast.html
usr/share/doc/python-3.12.12/html/library/http.html
usr/share/doc/python-3.12.12/html/library/xdrlib.html
usr/share/doc/python-3.12.12/html/library/uu.html
usr/share/doc/python-3.12.12/html/library/configparser.html
usr/share/doc/python-3.12.12/html/library/xml.dom.html
usr/share/doc/python-3.12.12/html/library/imp.html
usr/share/doc/python-3.12.12/html/library/smtplib.html
usr/share/doc/python-3.12.12/html/library/pathlib.html
usr/share/doc/python-3.12.12/html/library/sqlite3.html
usr/share/doc/python-3.12.12/html/library/index.html
usr/share/doc/python-3.12.12/html/library/calendar.html
usr/share/doc/python-3.12.12/html/library/tracemalloc.html
usr/share/doc/python-3.12.12/html/library/tkinter.html
usr/share/doc/python-3.12.12/html/library/logging.html
usr/share/doc/python-3.12.12/html/library/copyreg.html
usr/share/doc/python-3.12.12/html/library/code.html
usr/share/doc/python-3.12.12/html/library/enum.html
usr/share/doc/python-3.12.12/html/library/xmlrpc.server.html
usr/share/doc/python-3.12.12/html/library/asyncio-dev.html
usr/share/doc/python-3.12.12/html/library/sys.monitoring.html
usr/share/doc/python-3.12.12/html/library/email.header.html
usr/share/doc/python-3.12.12/html/library/hmac.html
usr/share/doc/python-3.12.12/html/library/asyncio-queue.html
usr/share/doc/python-3.12.12/html/library/venv.html
usr/share/doc/python-3.12.12/html/library/spwd.html
usr/share/doc/python-3.12.12/html/library/string.html
usr/share/doc/python-3.12.12/html/library/doctest.html
usr/share/doc/python-3.12.12/html/library/statistics.html
usr/share/doc/python-3.12.12/html/library/internet.html
usr/share/doc/python-3.12.12/html/library/email.policy.html
usr/share/doc/python-3.12.12/html/library/unittest.html
usr/share/doc/python-3.12.12/html/library/contextlib.html
usr/share/doc/python-3.12.12/html/library/allos.html
usr/share/doc/python-3.12.12/html/library/idle.html
usr/share/doc/python-3.12.12/html/library/shutil.html
usr/share/doc/python-3.12.12/html/library/urllib.robotparser.html
usr/share/doc/python-3.12.12/html/library/bdb.html
usr/share/doc/python-3.12.12/html/library/cgitb.html
usr/share/doc/python-3.12.12/html/library/asyncio-exceptions.html
usr/share/doc/python-3.12.12/html/library/http.cookies.html
usr/share/doc/python-3.12.12/html/library/fcntl.html
usr/share/doc/python-3.12.12/html/library/multiprocessing.shared_memory.html
usr/share/doc/python-3.12.12/html/library/importlib.resources.html
usr/share/doc/python-3.12.12/html/library/abc.html
usr/share/doc/python-3.12.12/html/library/stdtypes.html
usr/share/doc/python-3.12.12/html/library/exceptions.html
usr/share/doc/python-3.12.12/html/library/mailbox.html
usr/share/doc/python-3.12.12/html/library/numeric.html
usr/share/doc/python-3.12.12/html/library/reprlib.html
usr/share/doc/python-3.12.12/html/library/unittest.mock.html
usr/share/doc/python-3.12.12/html/library/email.parser.html
usr/share/doc/python-3.12.12/html/library/sndhdr.html
usr/share/doc/python-3.12.12/html/library/bisect.html
usr/share/doc/python-3.12.12/html/library/zipfile.html
usr/share/doc/python-3.12.12/html/library/subprocess.html
usr/share/doc/python-3.12.12/html/library/email.examples.html
usr/share/doc/python-3.12.12/html/library/msilib.html
usr/share/doc/python-3.12.12/html/library/urllib.error.html
usr/share/doc/python-3.12.12/html/library/concurrency.html
usr/share/doc/python-3.12.12/html/library/_thread.html
usr/share/doc/python-3.12.12/html/library/logging.config.html
usr/share/doc/python-3.12.12/html/library/sys_path_init.html
usr/share/doc/python-3.12.12/html/library/graphlib.html
usr/share/doc/python-3.12.12/html/library/filesys.html
usr/share/doc/python-3.12.12/html/library/compileall.html
usr/share/doc/python-3.12.12/html/library/plistlib.html
usr/share/doc/python-3.12.12/html/library/sysconfig.html
usr/share/doc/python-3.12.12/html/library/importlib.resources.abc.html
usr/share/doc/python-3.12.12/html/library/contextvars.html
usr/share/doc/python-3.12.12/html/library/constants.html
usr/share/doc/python-3.12.12/html/library/hashlib.html
usr/share/doc/python-3.12.12/html/library/binascii.html
usr/share/doc/python-3.12.12/html/library/csv.html
usr/share/doc/python-3.12.12/html/library/tomllib.html
usr/share/doc/python-3.12.12/html/library/custominterp.html
usr/share/doc/python-3.12.12/html/library/multiprocessing.html
usr/share/doc/python-3.12.12/html/library/pipes.html
usr/share/doc/python-3.12.12/html/library/fileinput.html
usr/share/doc/python-3.12.12/html/library/marshal.html
usr/share/doc/python-3.12.12/html/library/keyword.html
usr/share/doc/python-3.12.12/html/library/unicodedata.html
usr/share/doc/python-3.12.12/html/library/asyncio-llapi-index.html
usr/share/doc/python-3.12.12/html/library/asyncio-policy.html
usr/share/doc/python-3.12.12/html/library/html.entities.html
usr/share/doc/python-3.12.12/html/library/socketserver.html
usr/share/doc/python-3.12.12/html/library/email.iterators.html
usr/share/doc/python-3.12.12/html/library/curses.ascii.html
usr/share/doc/python-3.12.12/html/whatsnew/3.3.html
usr/share/doc/python-3.12.12/html/whatsnew/3.0.html
usr/share/doc/python-3.12.12/html/whatsnew/3.8.html
usr/share/doc/python-3.12.12/html/whatsnew/3.11.html
usr/share/doc/python-3.12.12/html/whatsnew/2.6.html
usr/share/doc/python-3.12.12/html/whatsnew/3.4.html
usr/share/doc/python-3.12.12/html/whatsnew/3.7.html
usr/share/doc/python-3.12.12/html/whatsnew/2.4.html
usr/share/doc/python-3.12.12/html/whatsnew/3.1.html
usr/share/doc/python-3.12.12/html/whatsnew/3.2.html
usr/share/doc/python-3.12.12/html/whatsnew/2.7.html
usr/share/doc/python-3.12.12/html/whatsnew/2.2.html
usr/share/doc/python-3.12.12/html/whatsnew/2.5.html
usr/share/doc/python-3.12.12/html/whatsnew/3.9.html
usr/share/doc/python-3.12.12/html/whatsnew/index.html
usr/share/doc/python-3.12.12/html/whatsnew/3.6.html
usr/share/doc/python-3.12.12/html/whatsnew/3.12.html
usr/share/doc/python-3.12.12/html/whatsnew/3.5.html
usr/share/doc/python-3.12.12/html/whatsnew/2.0.html
usr/share/doc/python-3.12.12/html/whatsnew/2.3.html
usr/share/doc/python-3.12.12/html/whatsnew/changelog.html
usr/share/doc/python-3.12.12/html/whatsnew/3.10.html
usr/share/doc/python-3.12.12/html/whatsnew/2.1.html
usr/share/doc/python-3.12.12/html/_downloads/6dc1f3f4f0e6ca13cb42ddf4d6cbc8af/
usr/share/doc/python-3.12.12/html/_downloads/6dc1f3f4f0e6ca13cb42ddf4d6cbc8af/tzinfo_examples.py
usr/share/doc/python-3.12.12/html/faq/windows.html
usr/share/doc/python-3.12.12/html/faq/library.html
usr/share/doc/python-3.12.12/html/faq/programming.html
usr/share/doc/python-3.12.12/html/faq/gui.html
usr/share/doc/python-3.12.12/html/faq/extending.html
usr/share/doc/python-3.12.12/html/faq/general.html
usr/share/doc/python-3.12.12/html/faq/index.html
usr/share/doc/python-3.12.12/html/faq/installed.html
usr/share/doc/python-3.12.12/html/faq/design.html
usr/share/doc/python-3.12.12/html/_static/documentation_options.js
usr/share/doc/python-3.12.12/html/_static/minus.png
usr/share/doc/python-3.12.12/html/_static/file.png
usr/share/doc/python-3.12.12/html/_static/searchtools.js
usr/share/doc/python-3.12.12/html/_static/doctools.js
usr/share/doc/python-3.12.12/html/_static/pydoctheme_dark.css
usr/share/doc/python-3.12.12/html/_static/menu.js
usr/share/doc/python-3.12.12/html/_static/themetoggle.js
usr/share/doc/python-3.12.12/html/_static/rtd_switcher.js
usr/share/doc/python-3.12.12/html/_static/search-focus.js
usr/share/doc/python-3.12.12/html/_static/language_data.js
usr/share/doc/python-3.12.12/html/_static/classic.css
usr/share/doc/python-3.12.12/html/_static/glossary.json
usr/share/doc/python-3.12.12/html/_static/changelog_search.js
usr/share/doc/python-3.12.12/html/_static/sphinx_highlight.js
usr/share/doc/python-3.12.12/html/_static/opensearch.xml
usr/share/doc/python-3.12.12/html/_static/default.css
usr/share/doc/python-3.12.12/html/_static/og-image.png
usr/share/doc/python-3.12.12/html/_static/sidebar.js
usr/share/doc/python-3.12.12/html/_static/basic.css
usr/share/doc/python-3.12.12/html/_static/pygments_dark.css
usr/share/doc/python-3.12.12/html/_static/glossary_search.js
usr/share/doc/python-3.12.12/html/_static/copybutton.js
usr/share/doc/python-3.12.12/html/_static/py.svg
usr/share/doc/python-3.12.12/html/_static/pygments.css
usr/share/doc/python-3.12.12/html/_static/pydoctheme.css
usr/share/doc/python-3.12.12/html/_static/plus.png
usr/share/doc/python-3.12.12/html/c-api/init_config.html
usr/share/doc/python-3.12.12/html/c-api/object.html
usr/share/doc/python-3.12.12/html/c-api/long.html
usr/share/doc/python-3.12.12/html/c-api/sequence.html
usr/share/doc/python-3.12.12/html/c-api/module.html
usr/share/doc/python-3.12.12/html/c-api/float.html
usr/share/doc/python-3.12.12/html/c-api/structures.html
usr/share/doc/python-3.12.12/html/c-api/bytearray.html
usr/share/doc/python-3.12.12/html/c-api/perfmaps.html
usr/share/doc/python-3.12.12/html/c-api/descriptor.html
usr/share/doc/python-3.12.12/html/c-api/buffer.html
usr/share/doc/python-3.12.12/html/c-api/dict.html
usr/share/doc/python-3.12.12/html/c-api/memoryview.html
usr/share/doc/python-3.12.12/html/c-api/concrete.html
usr/share/doc/python-3.12.12/html/c-api/bytes.html
usr/share/doc/python-3.12.12/html/c-api/weakref.html
usr/share/doc/python-3.12.12/html/c-api/none.html
usr/share/doc/python-3.12.12/html/c-api/function.html
usr/share/doc/python-3.12.12/html/c-api/number.html
usr/share/doc/python-3.12.12/html/c-api/intro.html
usr/share/doc/python-3.12.12/html/c-api/tuple.html
usr/share/doc/python-3.12.12/html/c-api/bool.html
usr/share/doc/python-3.12.12/html/c-api/import.html
usr/share/doc/python-3.12.12/html/c-api/cell.html
usr/share/doc/python-3.12.12/html/c-api/unicode.html
usr/share/doc/python-3.12.12/html/c-api/complex.html
usr/share/doc/python-3.12.12/html/c-api/gcsupport.html
usr/share/doc/python-3.12.12/html/c-api/coro.html
usr/share/doc/python-3.12.12/html/c-api/iter.html
usr/share/doc/python-3.12.12/html/c-api/allocation.html
usr/share/doc/python-3.12.12/html/c-api/capsule.html
usr/share/doc/python-3.12.12/html/c-api/gen.html
usr/share/doc/python-3.12.12/html/c-api/set.html
usr/share/doc/python-3.12.12/html/c-api/abstract.html
usr/share/doc/python-3.12.12/html/c-api/sys.html
usr/share/doc/python-3.12.12/html/c-api/iterator.html
usr/share/doc/python-3.12.12/html/c-api/refcounting.html
usr/share/doc/python-3.12.12/html/c-api/veryhigh.html
usr/share/doc/python-3.12.12/html/c-api/datetime.html
usr/share/doc/python-3.12.12/html/c-api/arg.html
usr/share/doc/python-3.12.12/html/c-api/call.html
usr/share/doc/python-3.12.12/html/c-api/init.html
usr/share/doc/python-3.12.12/html/c-api/mapping.html
usr/share/doc/python-3.12.12/html/c-api/memory.html
usr/share/doc/python-3.12.12/html/c-api/type.html
usr/share/doc/python-3.12.12/html/c-api/index.html
usr/share/doc/python-3.12.12/html/c-api/list.html
usr/share/doc/python-3.12.12/html/c-api/file.html
usr/share/doc/python-3.12.12/html/c-api/code.html
usr/share/doc/python-3.12.12/html/c-api/conversion.html
usr/share/doc/python-3.12.12/html/c-api/hash.html
usr/share/doc/python-3.12.12/html/c-api/method.html
usr/share/doc/python-3.12.12/html/c-api/frame.html
usr/share/doc/python-3.12.12/html/c-api/objbuffer.html
usr/share/doc/python-3.12.12/html/c-api/slice.html
usr/share/doc/python-3.12.12/html/c-api/reflection.html
usr/share/doc/python-3.12.12/html/c-api/exceptions.html
usr/share/doc/python-3.12.12/html/c-api/stable.html
usr/share/doc/python-3.12.12/html/c-api/typehints.html
usr/share/doc/python-3.12.12/html/c-api/utilities.html
usr/share/doc/python-3.12.12/html/c-api/codec.html
usr/share/doc/python-3.12.12/html/c-api/objimpl.html
usr/share/doc/python-3.12.12/html/c-api/contextvars.html
usr/share/doc/python-3.12.12/html/c-api/apiabiversion.html
usr/share/doc/python-3.12.12/html/c-api/typeobj.html
usr/share/doc/python-3.12.12/html/c-api/marshal.html
usr/share/doc/python-3.12.12/html/deprecations/c-api-pending-removal-in-future.html
usr/share/doc/python-3.12.12/html/deprecations/c-api-pending-removal-in-3.14.html
usr/share/doc/python-3.12.12/html/deprecations/pending-removal-in-3.14.html
usr/share/doc/python-3.12.12/html/deprecations/c-api-pending-removal-in-3.15.html
usr/share/doc/python-3.12.12/html/deprecations/pending-removal-in-3.15.html
usr/share/doc/python-3.12.12/html/deprecations/pending-removal-in-future.html
usr/share/doc/python-3.12.12/html/deprecations/index.html
usr/share/doc/python-3.12.12/html/deprecations/pending-removal-in-3.13.html
usr/share/doc/python-3.12.12/html/deprecations/pending-removal-in-3.16.html
usr/share/doc/python-3.12.12/html/_images/hashlib-blake2-tree.png
usr/share/doc/python-3.12.12/html/_images/tk_msg.png
usr/share/doc/python-3.12.12/html/_images/turtle-star.png
usr/share/doc/python-3.12.12/html/_images/pathlib-inheritance.png
usr/share/doc/python-3.12.12/html/_images/win_installer.png
usr/share/doc/python-3.12.12/html/_images/kde_example.png
usr/share/doc/python-3.12.12/html/reference/executionmodel.html
usr/share/doc/python-3.12.12/html/reference/expressions.html
usr/share/doc/python-3.12.12/html/reference/import.html
usr/share/doc/python-3.12.12/html/reference/introduction.html
usr/share/doc/python-3.12.12/html/reference/grammar.html
usr/share/doc/python-3.12.12/html/reference/simple_stmts.html
usr/share/doc/python-3.12.12/html/reference/toplevel_components.html
usr/share/doc/python-3.12.12/html/reference/index.html
usr/share/doc/python-3.12.12/html/reference/lexical_analysis.html
usr/share/doc/python-3.12.12/html/reference/datamodel.html
usr/share/doc/python-3.12.12/html/reference/compound_stmts.html
usr/share/doc/python-3.12.12/html/tutorial/appetite.html
usr/share/doc/python-3.12.12/html/tutorial/datastructures.html
usr/share/doc/python-3.12.12/html/tutorial/floatingpoint.html
usr/share/doc/python-3.12.12/html/tutorial/stdlib2.html
usr/share/doc/python-3.12.12/html/tutorial/classes.html
usr/share/doc/python-3.12.12/html/tutorial/appendix.html
usr/share/doc/python-3.12.12/html/tutorial/interpreter.html
usr/share/doc/python-3.12.12/html/tutorial/stdlib.html
usr/share/doc/python-3.12.12/html/tutorial/introduction.html
usr/share/doc/python-3.12.12/html/tutorial/modules.html
usr/share/doc/python-3.12.12/html/tutorial/inputoutput.html
usr/share/doc/python-3.12.12/html/tutorial/whatnow.html
usr/share/doc/python-3.12.12/html/tutorial/interactive.html
usr/share/doc/python-3.12.12/html/tutorial/index.html
usr/share/doc/python-3.12.12/html/tutorial/controlflow.html
usr/share/doc/python-3.12.12/html/tutorial/venv.html
usr/share/doc/python-3.12.12/html/tutorial/errors.html
usr/share/doc/python-3.12.12/html/_sources/using/
usr/share/doc/python-3.12.12/html/_sources/bugs.rst.txt
usr/share/doc/python-3.12.12/html/_sources/contents.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/
usr/share/doc/python-3.12.12/html/_sources/glossary.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/
usr/share/doc/python-3.12.12/html/_sources/reference/
usr/share/doc/python-3.12.12/html/_sources/deprecations/
usr/share/doc/python-3.12.12/html/_sources/c-api/
usr/share/doc/python-3.12.12/html/_sources/faq/
usr/share/doc/python-3.12.12/html/_sources/whatsnew/
usr/share/doc/python-3.12.12/html/_sources/license.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/
usr/share/doc/python-3.12.12/html/_sources/about.rst.txt
usr/share/doc/python-3.12.12/html/_sources/distributing/
usr/share/doc/python-3.12.12/html/_sources/copyright.rst.txt
usr/share/doc/python-3.12.12/html/_sources/installing/
usr/share/doc/python-3.12.12/html/_sources/extending/
usr/share/doc/python-3.12.12/html/_sources/extending/newtypes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/extending/windows.rst.txt
usr/share/doc/python-3.12.12/html/_sources/extending/building.rst.txt
usr/share/doc/python-3.12.12/html/_sources/extending/newtypes_tutorial.rst.txt
usr/share/doc/python-3.12.12/html/_sources/extending/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/extending/embedding.rst.txt
usr/share/doc/python-3.12.12/html/_sources/extending/extending.rst.txt
usr/share/doc/python-3.12.12/html/_sources/installing/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/distributing/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.scrolledtext.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/secrets.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/debug.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/wsgiref.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/zipfile.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/binary.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/importlib.resources.abc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/numbers.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/argparse.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tokenize.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.ttk.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/devmode.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/typing.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/gc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/random.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-policy.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/weakref.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.colorchooser.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/socketserver.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.headerregistry.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/constants.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ssl.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/configparser.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/hmac.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/imp.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/idle.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/html.parser.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/_thread.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.sax.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/development.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/test.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pdb.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/logging.config.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pyexpat.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/abc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/selectors.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.errors.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/exceptions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sndhdr.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/code.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-future.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/bisect.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/os.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xmlrpc.server.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/smtpd.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/distribution.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/itertools.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/crypto.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/persistence.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/2to3.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/getopt.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/bz2.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/modulefinder.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/mailbox.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/urllib.parse.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/distutils.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/wave.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/os.path.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-eventloop.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/marshal.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/netrc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xmlrpc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/text.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/grp.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-stream.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/difflib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/filecmp.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/nntplib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/gzip.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/logging.handlers.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/audioop.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/cmd.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/urllib.request.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sunau.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/fractions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/base64.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/removed.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/re.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/shelve.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/enum.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/hashlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/concurrency.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/concurrent.futures.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/urllib.error.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/rlcompleter.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/curses.ascii.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.utils.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/struct.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-extending.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/posix.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/datetime.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/codecs.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/nis.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/contextlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.dnd.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.compat32-message.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/cgi.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xmlrpc.client.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/windows.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/dis.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pkgutil.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pydoc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/html.entities.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/lzma.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/modules.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/readline.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/io.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/fileformats.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/symtable.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/cmath.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/allos.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/curses.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/platform.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/contextvars.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-runner.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/collections.abc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/mm.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-sync.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/syslog.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/poplib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/zlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.header.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/frameworks.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/cgitb.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/imaplib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tabnanny.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-platforms.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/glob.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/internet.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.sax.reader.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/unittest.mock.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/stringprep.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/python.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/timeit.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/uu.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-task.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ctypes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/datatypes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/uuid.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/aifc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/faulthandler.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.etree.elementtree.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ipaddress.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/archiving.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-queue.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/textwrap.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/warnings.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/filesys.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/winreg.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/graphlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asynchat.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pwd.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/smtplib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/unittest.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/unittest.mock-examples.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.parser.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/decimal.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/i18n.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/atexit.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/fileinput.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/msilib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pipes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/subprocess.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.examples.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/reprlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/gettext.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/select.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ipc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/token.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tracemalloc.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-subprocess.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-dev.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/dialog.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tomllib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.dom.pulldom.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/markup.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.dom.minidom.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sched.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/profile.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/custominterp.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pyclbr.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/imghdr.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tarfile.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/traceback.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/mmap.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/http.cookiejar.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.generator.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/compileall.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/__main__.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/html.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/types.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.iterators.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/plistlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/audit_events.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/__future__.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/http.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/concurrent.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/language.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/unicodedata.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.policy.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/venv.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/logging.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/zipapp.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.dom.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/stdtypes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/string.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/netdata.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/zipimport.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/intro.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/turtle.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/dataclasses.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/unix.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/locale.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/superseded.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.messagebox.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/urllib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-llapi-index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/security_warnings.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xdrlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/http.cookies.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ftplib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/shutil.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/webbrowser.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/spwd.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/optparse.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/functional.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ast.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.message.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tk.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/http.server.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.sax.handler.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/runpy.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/shlex.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/statistics.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/csv.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/zoneinfo.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/builtins.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sys_path_init.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/json.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/copy.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/getpass.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-protocol.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/collections.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.encoders.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tempfile.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/http.client.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/stat.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/time.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pathlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/binascii.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncore.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/curses.panel.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/multiprocessing.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/fnmatch.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/errno.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/array.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/operator.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/keyword.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/colorsys.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/resource.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/doctest.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/codeop.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/chunk.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pickle.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sysconfig.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/calendar.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ossaudiodev.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/dbm.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/fcntl.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tty.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-exceptions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/numeric.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sys.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/copyreg.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/multiprocessing.shared_memory.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/ensurepip.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/crypt.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.mime.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sys.monitoring.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/linecache.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.font.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.contentmanager.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/trace.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pprint.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/asyncio-api-index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/functools.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/functions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/tkinter.tix.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/msvcrt.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/importlib.metadata.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/urllib.robotparser.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/winsound.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/importlib.resources.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/math.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/threading.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/email.charset.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/sqlite3.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/xml.sax.utils.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/heapq.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/telnetlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/inspect.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/site.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/mailcap.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/queue.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pty.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/quopri.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/mimetypes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/bdb.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/socket.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/cmdline.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/signal.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/importlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/termios.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/pickletools.rst.txt
usr/share/doc/python-3.12.12/html/_sources/library/py_compile.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.10.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.4.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.0.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.9.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.1.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.0.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.7.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.2.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.6.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.8.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.2.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.7.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.3.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.3.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.6.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.12.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.1.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.5.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.4.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/changelog.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/2.5.rst.txt
usr/share/doc/python-3.12.12/html/_sources/whatsnew/3.11.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/installed.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/windows.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/design.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/programming.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/general.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/library.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/gui.rst.txt
usr/share/doc/python-3.12.12/html/_sources/faq/extending.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/perfmaps.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/bytes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/iterator.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/gen.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/weakref.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/apiabiversion.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/cell.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/function.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/long.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/exceptions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/code.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/call.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/import.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/list.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/buffer.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/marshal.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/gcsupport.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/typeobj.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/memoryview.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/arg.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/stable.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/datetime.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/unicode.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/complex.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/contextvars.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/number.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/abstract.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/type.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/module.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/objbuffer.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/memory.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/coro.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/veryhigh.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/sequence.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/dict.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/utilities.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/intro.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/frame.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/set.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/bytearray.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/objimpl.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/none.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/refcounting.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/slice.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/concrete.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/conversion.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/codec.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/typehints.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/capsule.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/allocation.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/file.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/descriptor.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/bool.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/sys.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/hash.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/object.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/tuple.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/method.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/mapping.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/iter.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/reflection.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/init_config.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/init.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/float.rst.txt
usr/share/doc/python-3.12.12/html/_sources/c-api/structures.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/pending-removal-in-3.13.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/c-api-pending-removal-in-3.15.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/pending-removal-in-3.14.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/pending-removal-in-future.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/c-api-pending-removal-in-future.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/pending-removal-in-3.15.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/c-api-pending-removal-in-3.14.rst.txt
usr/share/doc/python-3.12.12/html/_sources/deprecations/pending-removal-in-3.16.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/datamodel.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/import.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/toplevel_components.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/lexical_analysis.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/executionmodel.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/introduction.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/simple_stmts.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/grammar.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/compound_stmts.rst.txt
usr/share/doc/python-3.12.12/html/_sources/reference/expressions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/controlflow.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/floatingpoint.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/errors.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/appendix.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/appetite.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/modules.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/stdlib.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/introduction.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/venv.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/interpreter.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/stdlib2.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/classes.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/interactive.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/datastructures.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/inputoutput.rst.txt
usr/share/doc/python-3.12.12/html/_sources/tutorial/whatnow.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/argparse.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/mro.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/sockets.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/logging-cookbook.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/enum.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/unicode.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/curses.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/clinic.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/ipaddress.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/gdb_helpers.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/argparse-optparse.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/annotations.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/pyporting.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/regex.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/urllib2.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/logging.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/functional.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/isolating-extensions.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/descriptor.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/sorting.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/perf_profiling.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/instrumentation.rst.txt
usr/share/doc/python-3.12.12/html/_sources/howto/cporting.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/configure.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/editors.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/windows.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/unix.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/index.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/mac.rst.txt
usr/share/doc/python-3.12.12/html/_sources/using/cmdline.rst.txt
usr/share/doc/python-3.12.12/html/howto/cporting.html
usr/share/doc/python-3.12.12/html/howto/ipaddress.html
usr/share/doc/python-3.12.12/html/howto/argparse-optparse.html
usr/share/doc/python-3.12.12/html/howto/descriptor.html
usr/share/doc/python-3.12.12/html/howto/curses.html
usr/share/doc/python-3.12.12/html/howto/urllib2.html
usr/share/doc/python-3.12.12/html/howto/regex.html
usr/share/doc/python-3.12.12/html/howto/gdb_helpers.html
usr/share/doc/python-3.12.12/html/howto/clinic.html
usr/share/doc/python-3.12.12/html/howto/unicode.html
usr/share/doc/python-3.12.12/html/howto/isolating-extensions.html
usr/share/doc/python-3.12.12/html/howto/functional.html
usr/share/doc/python-3.12.12/html/howto/perf_profiling.html
usr/share/doc/python-3.12.12/html/howto/annotations.html
usr/share/doc/python-3.12.12/html/howto/sockets.html
usr/share/doc/python-3.12.12/html/howto/argparse.html
usr/share/doc/python-3.12.12/html/howto/pyporting.html
usr/share/doc/python-3.12.12/html/howto/index.html
usr/share/doc/python-3.12.12/html/howto/logging.html
usr/share/doc/python-3.12.12/html/howto/enum.html
usr/share/doc/python-3.12.12/html/howto/mro.html
usr/share/doc/python-3.12.12/html/howto/sorting.html
usr/share/doc/python-3.12.12/html/howto/instrumentation.html
usr/share/doc/python-3.12.12/html/howto/logging-cookbook.html
usr/share/doc/python-3.12.12/html/using/windows.html
usr/share/doc/python-3.12.12/html/using/cmdline.html
usr/share/doc/python-3.12.12/html/using/configure.html
usr/share/doc/python-3.12.12/html/using/mac.html
usr/share/doc/python-3.12.12/html/using/editors.html
usr/share/doc/python-3.12.12/html/using/unix.html
usr/share/doc/python-3.12.12/html/using/index.html
usr/share/applications/python.desktop
usr/share/icons/hicolor/16x16/apps/python.png
